Subject: New Reply Received - hi=0AI made an online transaction on 7th September through centrepoint application. for some reason I ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 01:53:43 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  hi
I made an online transaction on 7th September through centrepoint application. for some reason I ...  Ticket comment <div>u need to admit that CP application is horrible I almost do all the shopping online.i never had such horrible experience. if u have such a big store then at least its application should be working good.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474010